<!DOCTYPE html>
<html lang="hr">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Fixed Position Form Example</title>
  </head>
  <body>
    <div class="content">
      <h1>Welcome to Our Website</h1>
      <p>Content</p>
    </div>
    <div class="fixed-form-container">
      <form class="contact-form">
        <h2>Contact Us</h2>
        <input type="text" placeholder="Your Name" required />
        <input type="email" placeholder="Your Email" required />
        <textarea placeholder="Your Message" required></textarea>
        <button type="submit">Send Message</button>
      </form>
    </div>
  </body>
</html>
